<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<h2>Search Student Information </h2>
	<form action="SearchStudent" method="get">
	
		<label>Sudent Id </label><input type="text" name="sid"/>
	
		<input type="submit">
	
	</form>

</body>
</html>